Bug 123642 - Web UI for monitoring entitlement level.
Summary: Web UI for monitoring entitlement level.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Vlady Zlatkin
URL:
Whiteboard: aide
Keywords:
Depends On:
Blocks: 110392
TreeView+ depends on / blocked
 
Reported: 2004-05-19 19:46 UTC by Robin Norwood
Modified: 2007-04-18 17:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-17 15:50:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Norwood 2004-05-19 19:46:21 UTC
Specifically:

1) the system entitlements page: /network/systems/entitlements.pxt
 - UI for selecting entitlements
 - Entitlement counts.
 - 'Auto entitlement' options.

2) SDC properties page: /network/systems/details/edit.pxt?sid=
 - Select entitlement level

3) SSM update entitlements page: /network/systems/ssm/misc/index.pxt
 - 'Upgrade to monitoring entitlement'

Others?

Comment 1 Bret McMillan 2004-08-20 15:20:14 UTC
this needs specc'ed.

Comment 2 Robin Norwood 2004-08-30 15:40:40 UTC
This has been deferred to rhn370sat - bug #130821 will take care of what needs
to be done for rhn360sat.

Comment 3 Robin Norwood 2005-06-17 15:50:47 UTC
This has been superceded by the other entitlement changes.


Note You need to log in before you can comment on or make changes to this bug.